<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>Client library for the retrieval of database properties from the IS.</Description>
		<Class>Common</Class>
		<Name>database-resource</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Client library for the retrieval of database properties from the IS.</Description>
				<Name>database-resource</Name>
				<Version>1.1.1-3.10.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.publishing</groupId>
					<artifactId>database-resource</artifactId>
					<version>1.1.1-3.10.0</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>database-resource-1.1.1-3.10.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


